<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE animation[
  <!ELEMENT animation ANY>
  <!ELEMENT frames ANY>
  <!ELEMENT frametime ANY>
]>
<animation>
  <frames>3</frames>
  <frametime>0.2</frametime>
</animation>